/* CSS for remember the day website */
/* Created by Chloe */
/* most recent update 01/10/12*/

* {padding:0px; margin:0px;}

body {
	}
	
 @font-face {
    font-family: "league gothic";
    src: url('league_gothic-webfont.eot');
    src: url('league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('league_gothic-webfont.woff') format('woff'),
         url('league_gothic-webfont.ttf') format('truetype'),
         url('league_gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "museo 300";
    src: url('museo300-regular-webfont.eot');
    src: url('museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo300-regular-webfont.woff') format('woff'),
         url('museo300-regular-webfont.ttf') format('truetype'),
         url('museo300-regular-webfont.svg#Museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper {
	position: relative;
	width: 100%;
    margin-left:auto;
	margin-right:0;
	top: 0;
	left: 0;
    }
	
#header {
	position: absolute;
	height:150px;
	width: 70%;
	top: 0;
	left: 0;
	background-color:#ffffff;
    }
	
#header h1 {
	display:none;
	
	}
	
#social {
	position: absolute;
	top: 0px;
	left:80%;
	width: 260px;
	height: 50px;
	float:right;
	right:0;
}
	
	

#navigation {
	position: absolute;
	top: 75px;
	right: 0;
	width: 25%;
	height: 900px;
	min-width: 260px;
	margin-top: 10px;
	background-color: #ffffff;
	float: right;
	font-family: "league gothic", "franklin gothic", sans-serif;
	overflow: hidden;
    }

#navigation a {
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2.5em;
	color: #FFF;
	min-width: 200px;
	text-decoration: none;
	background-image: url(images/nav_ribbon.png);
	display:block;
	background-repeat:no-repeat;
	padding-bottom: 50px;
	padding-top:30px;
	padding-left: 50px;
	text-align: left;
	float:right;
	overflow:hidden;
}

.navtext {
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2.5em;
	color: #FFF;
	line-height:.4em;
}
	

#navigation a:hover {
	background-image: url(images/nav_ribbon_hover.png);
}

#navigation a:current {
	background-image: url url(images/nav_ribbon_current.png);
}

.subnavtext {
	font-family: "museo 300", "Rockwell",serif;
	color: #FFF;
	font-size: 0.5em;
	line-height:2em;
}

#navigation img {
	float: right;
	border: 0px;
}

#navigation h2 {
	background-image: url(images/portfolio_nav.png);
	float: right;
	}
	
#navigation h2 span{
	display: none;
}

#main   {
	position: absolute;
	left: 0;
	top: 160px;
	width:70%;
	margin-left: 5%;
	height: 580px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#main a {
	color: #F1B431;
}

#main a:vistited {
	color: #BCBEC0;
}
	
#main img {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	-moz-box-shadow: 2px 2px 2px #CCC	;
	-webkit-box-shadow: 2px 2px 2px #CCC;
	box-shadow: 2px 2px 2px #CCC;
}

#main p {
	padding-bottom: 10px;
	font-family: Helvetica, sans-serif;
}
			
#submain    {
	position: absolute;
	top: 590px;
	left:0;
	float: left;
	width:70%;
	margin-left: 5%;
	height: 200px;
	margin-top: 20px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
     }
	 
#submainhome    {
	position: absolute;
	top: 610px;
	left:0;
	float: left;
	width:410px;
	margin-left: 5%;
	height: 191px;
	margin-top: 20px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
     }
	 
#submain p {
	font-family: Helvetica, sans-serif;
	padding-bottom: 20px;
}

#submainimage    {
	position: absolute;
	top: 590px;
	left:410px;
	float: left;
	width:35%;
	margin-left: 5%;
	height: 150px;
	margin-top: 40px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
     }

.yellowlink {
	color: #f1b431;
	}
	
.yellowlink a:visited {
	color: #414042;
	}

#submain img {
	float:right;
}
			
#footer     {
	position: absolute;
	top: 860px;
	left: 0;
	width: 100%;
	background-color: #990;
	height:25px;
	clear:both;
	text-align: right;
	background-color: #ffffff;
	font-family: "Helvetica", sans-serif;
	font-size: 0.75em;
	color: #414042;
	padding-top: 5px;
	padding-bottom: 30px;
	clear: both;
}

#footer p {
	padding-right: 10px;
}

.textnav a {
	color: #abc1bd;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}

.textnav a:vistited {
	color: #414042;
	text-decoration: none;
}

.socialmedia {
	font-family: "league-gothic", "franklin gothic", sans-serif;
	font-size: 1em;
	color: #abc1bd;
	padding-left: 5px;
	text-align: right;
	
}

.socialmedia a {
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 1.8em;
	color: #abc1bd;
	text-decoration: none;
	padding-left: 5px;
	text-align: right;
	padding: 5px;
}

.socialmedia a:hover {
	color:#F1B431;
}

h1 {
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2em;
	color: #414042;
	text-transform: capitalize;
}

#social {
	position: absolute;
	top: 0px;
	left: 80%;
	width: 400px;
	height: 50px;
	float: right;
	right: 0;
}

h2 {
	font-family: "league gothic", "franklin gothic", sans-serif;
	color: #414042;	
	font-weight: bold;
	font-size: 1.1em;
	padding-bottom: 5px;
	text-transform: capitalize;
	
}

h3 {
	font-family: "league gothic", "franklin gothic", sans-serif;
	color: #414042;
	font-weight: bold;
	font-size: 1.4em;
	padding-bottom: 5px;
	text-transform: capitalize;
}

h6 {
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2.5em;
	color: #414042;
	margin-top: 10px;
}

#title { 
	position:relative;
	top:-87px;
	left:300px; 
	} 

.pagetitle {
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2.9em;
	color: #414042;
	padding-left: 20px;
	padding-right:5px;
}

.subheadpage {
	font-family: "museo 300", "Rockwell",serif;
	color: #939598;;
	margin-top: 20px;
	font-size: 1.5em;
}

.subhead1 {
	font-family: "museo 300", "Rockwell",serif;
	color: #939598;;
	margin-top: 20px;
	font-size: 1.5em;
}

.subhead1 a {  
	font-family: "museo 300", "Rockwell",serif;
	font-size: 1.2em;
	color: #abc1bd;
	text-decoration: none;
}

.subhead1 a:vistited {  
	font-family: "museo 300", "Rockwell",serif;
	font-size: 1.2em;
	color: #abc1bd;
	text-decoration: none;

}

.homesubhead {  
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2em;
	background-image: url(images/tape_subhead2.png);
	background-color: transparent;
	background-repeat: no-repeat;
	color: #414042;
	font-variant: small-caps;
	padding-right: 25px;
	padding-bottom: 5px;
	display: block;
}

.subhead2 {  
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2em;
	background-image: url(images/tape_subhead2.png);
	background-color: transparent;
	background-repeat: no-repeat;
	color: #414042;
	font-variant: small-caps;
	padding-right: 25px;
	margin: 0px 25px 30px 0px;
}

.largebracket {
	font-family: "league gothic", "franklin gothic", sans-serif;
	color: #ABC1BD;
	font-size: 12em;
	float: left;
}

.customoptions {
	font-family: "league gothic", "franklin gothic", sans-serif;
	color: #BCBEC0;
	font-size: 4em;
	margin: 60px 0px 50px 25px;
	float: left;
}


/* CSS specific to the Portfolio Page */

#wedding   {
	position: absolute;
	left: 35%;
	top: 170px;
	width:30%;
	margin-left: 5%;
	padding-top: 15px;
	height: 580px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#baby   {
	position: absolute;
	left: 0;
	top: 170px;
	width:30%;
	margin-left: 5%;
	padding-top: 15px;
	height: 580px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }

#baby a, #wedding a {
	color:#F1B431;
}

#baby a:visited, #wedding a:visited {
	color:#939598;
}

.portfolioimg {
	padding: 10px 50px 10px 0px;
}

.portfolioimg a {
	text-decoration: none;
	border:none;
}

.tabbuttonport {
	background-image:url(images/tab.png);
	background-repeat: no-repeat;
	width: 350px;
	height: 55px;
	font-family: "league gothic", "franklin gothic", sans-serif;
	text-align: center;
	font-size: 2.5em;
	color: #414042;
	margin: auto;
	display: block;
	top: 50px;
	line-height:1.9em;

}

.tabbuttonlink {
	color: #414042;
	font-family: "league gothic", "franklin gothic", sans-serif;
	line-height:1.9em;
	text-decoration: none;
	}
	
a.tabbuttonlink:hover {color:#fff;}


#submainport    {
	position: absolute;
	top: 650px;
	left:0;
	float: left;
	width:70%;
	margin-left: 5%;
	height: 200px;
	margin-top: 20px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
     }
	 
#footerport    {
	position: absolute;
	top: 860px;
	left: 0;
	width: 100%;
    background-color: #990;
    height:25px;
    clear:both;
	text-align: right;
	background-color: #ffffff;
	font-family: "Helvetica", sans-serif;
	font-size: 0.75em;
	color: #414042;
	padding-top: 5px;
	padding-bottom: 30px;
	clear: both;
}

.printimagebaby { display:none; }

.printimagewedding { display:none; }

	/* CSS specific to the Options Page */
	
#optionscontent  {
	position: absolute;
	left: 0;
	top: 175px;
	width:500px;
	margin-left: 5%;
	padding-top: 15px;
	height: 1550px;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }

#optionscontent ul {
	list-style-image: url(images/bulletpoint.png);
	float: left;
	width: 200px;
	padding-right: 80px;
	padding-left:3%;
	margin-bottom: 10px;
}
	
#optionscontent a {
	text-decoration:none;
}
	
#optionscontent p {
	padding-bottom: 5px;
}


#howtoorder {
	position: absolute;
	top: 1750px;
	width:55%;
	margin-left: 5%;
	padding: 15px 0px 15px 0px;
}
	
#footeroptions     {
	position: absolute;
	top: 2010px;
	left: 0;
	width: 100%;
	background-color: #990;
	height:25px;
	clear:both;
	text-align: right;
	background-color: #ffffff;
	font-family: "Helvetica", sans-serif;
	font-size: 0.75em;
	color: #414042;
	padding-top: 5px;
	padding-bottom: 30px;
	clear: both;
}

h4 {
	font-family: "museo 300", "Rockwell",serif;
	color: #F1B431;;
	margin-top: 5px;
	font-size: 1.2em;
}

#optionscontent a {
	color: #F1B431;
}

.optionimg, .colorimg {
	padding: 10px 0px 10px 0px;
}

.optionimg a {
	text-decoration: none;
	border:none;
}

.colorimg a {
	text-decoration: none;
	border:none;
}
	
	
#productscontent  {
	position: absolute;
	left: 0;
	top: 175px;
	width:500px;
	margin-left: 5%;
	padding-top: 15px;
	height: 1550px;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#productscontent p {
	padding-bottom: 10px;
	font-family: Helvetica, sans-serif;
}
	
h4 a{
	font-family: "museo 300", "Rockwell",serif;
	color: #F1B431;;
	margin-top: 5px;
	font-size: 1em;
	text-decoration:none;
}


/* CSS specific to the Order Page */

#paypal   {
	position: absolute;
	left: 35%;
	top: 180px;
	width:30%;
	margin-left: 5%;
	padding-top: 15px;
	height: 450px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#paypal form {
	border: 2px;
	border-color: #F1B431;
	}
	
#etsy   {
	position: absolute;
	left: 0;
	top: 180px;
	width:30%;
	margin-left: 5%;
	padding-top: 15px;
	height: 450px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#etsy a {
	color: #F1B431;
}
		
#paypal a {
	color: #F1B431;
}

#etsy p {
	padding-top: 10px;
}
		
#paypal p {
	padding-top: 10px;
	clear: both;
}
			
#submainorder    {
	position: absolute;
	top: 725px;
	left:0;
	float: left;
	width:35%;
	height: 100px;
	margin-top: 20px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
     }
	
#proof  {
	position: absolute;
	left: 0;
	top: 825px;
	width:20%;
	margin-left: 5%;
	padding-top: 15px;
	height: 200px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#timeframe   {
	position: absolute;
	left: 25%;
	top: 825px;
	width:20%;
	margin-left: 5%;
	padding-top: 15px;
	height: 200px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }

#shipping  {
	position: absolute;
	left: 50%;
	top: 825px;
	width:20%;
	margin-left: 5%;
	padding-top: 15px;
	height: 200px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#proof p {
	padding-top: 10px;
}

#timeframe p {
	padding-top: 10px;
}

#shipping p {
	padding-top: 10px;
}	
	
#footerorder    {
	position: absolute;
	top: 1095px;
	left: 0;
	width: 100%;
	background-color: #990;
	height:25px;
	clear:both;
	text-align: right;
	background-color: #ffffff;
	font-family: "Helvetica", sans-serif;
	font-size: 0.75em;
	color: #414042;
	padding-top: 5px;
	padding-bottom: 30px;
	clear: both;
}

#paypal ol {
	list-style-type:decimal;
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #414042;
	padding-top: 20px;
}

#etsy ol {
	list-style-type:decimal;
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #414042;
	padding-top: 20px;

}

.tabbutton {
	background-image:url(images/tab.png);
	background-repeat: no-repeat;
	width: 350px;
	height: 55px;
	font-family: "league gothic", "franklin gothic", sans-serif;
	text-align: center;
	font-size: 2.5em;
	color: #414042;
	display: block;
	top: 50px;
	line-height:1.9em;

}

/* CSS specific to the About Page */

#rightabout   {
	position: absolute;
	left: 40%;
	top: 176px;
	width:30%;
	padding-top: 20px;
	height: 394px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#leftabout  {
	position: absolute;
	left: 0;
	top: 170px;
	width:400px;
	margin-left: 5%;
	padding-top: 15px;
	height: 600px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
.bio {
	padding-bottom: 20px;
}

.bio a{
	color: #F1B431;
}

#submainabout1    {
	position: absolute;
	top: 590px;
	float: left;
	width: 20%;
	height: 300px;
	margin-left: 40%;
	margin-top: 60px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
     }
	 
	 #submainabout2  {
	position: absolute;
	top: 640px;
	float: left;
	width: 20%;
	height: 300px;
	margin-left: 55%;
	margin-top: 30px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
     }
	 
 #footerabout  {
	position: absolute;
	top: 1050px;
	left: 0;
	width: 100%;
    background-color: #990;
    height:25px;
    clear:both;
	text-align: right;
	background-color: #ffffff;
	font-family: "Helvetica", sans-serif;
	font-size: 0.75em;
	color: #414042;
	padding-top: 5px;
	padding-bottom: 30px;
	clear: both;
}

.socialmediatab {
	background-image:url(images/smallpinktape.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 50px;
	font-family: "league gothic", "franklin gothic", sans-serif;
	text-align: center;
	font-size: 1.8em;
	color: #414042;
	display:block;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 25px;
}

.socialmedialink {
	color: #414042;
	font-family: "league gothic", "franklin gothic", sans-serif;
	line-height:-.2em;
	text-decoration: none;
	}

a.socialmedialink:hover {color:#fff;}
	

/* CSS specific to the Thank You Page */


#rightthankyou   {
	position: absolute;
	left: 30%;
	top: 170px;
	width:35%;
	margin-left: 5%;
	margin-top:5px;
	padding-top: 15px;
	height: 250px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#leftthankyou  {
	position: absolute;
	left: 0;
	top: 170px;
	width:25%;
	margin-left: 5%;
	margin-top:5px;
	padding-top: 15px;
	height: 1110px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
	
#babyinfo   {
	position: absolute;
	left: 0;
	top: 400px;
	width:50%;
	margin-left: 5px;
	padding-top: 5px;
	height: 400px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #414042;
    }

#weddinginfo   {
	position: absolute;
	left: 60%;
	top: 400px;
	width:50%;
	margin-left: 5px;
	padding-top: 5px;
	height: 400px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #414042;
    }
	
#leftthankyou img {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	border:thin;
	border-color: #414042;
}

#rightthankyou p {
	margin-top: 15px;
	margin-bottom: 15px;
	clear:both;
}

#babyinfo ul {
	list-style-image: url(images/bulletpoint.png);
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #414042;
	padding-top: 20px;
}

#weddinginfo ul {
	list-style-image: url(images/bulletpoint.png);
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #414042;
	padding-top: 20px;
}

#submainthankyou    {
	position: absolute;
	top: 1150px;
	left:0;
	float: left;
	width:40%;
	margin-left: 35%;
	height: 200px;
	margin-top: 20px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
     }
	 
 #footerthankyou  {
	position: absolute;
	top: 1300px;
	left: 0;
	width: 100%;
	background-color: #990;
	height:25px;
	clear:both;
	text-align: right;
	background-color: #ffffff;
	font-family: "Helvetica", sans-serif;
	font-size: 0.75em;
	color: #414042;
	padding-top: 5px;
	padding-bottom: 30px;
	clear: both;
}

/*CSS for Flash*/

#babyflashcontent {
	width: 300px;
	height: 300px;
	overflow:hidden;
}

#weddingflashcontent {
	width: 300px;
	height: 300px;
	overflow:hidden;
}

CSS for my FORMS


form {
	width:350px;
	}

form a {
	color: #F1B431;
}
	
label {
	display:block;
	font-weight:bold;
	text-align:right;
	width:145px;
	float:left;
	}

input, textarea {
	float:left;
	font-size:1em;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:200px;
	margin:2px 0 20px 10px;
	}
	
button {
	font-family: "league gothic", "franklin gothic", sans-serif;
	font-size: 2em;
	color: #fff;
	background-color: #ABC1BD;
	clear:both;
	border: none;
	margin-left:320px;
	display: block;
	} 

fieldset {
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	color: #ABC1BD;
	border: none;
	}

fieldset input {
	color: #939598;
	border-color: #BCBEC0;
	color: #414042;
}

fieldset textarea {
	border-color: #BCBEC0;
}

fieldset legend {
	font-family: "museo 300", "Rockwell",serif;
	color: #939598;;
	margin: 20px 0px 10px 0px;
	font-size: 1.5em;
}

input:focus, textarea:focus {
	background-color:#ABC1BD;
	}
	
#orderform   {
	position: absolute;
	left: 30%;
	top: 170px;
	width:375px;
	margin-left: 5%;
	margin-top:5px;
	padding-top: 15px;
	height: 250px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }

/*CSS for form pages for submmitting info babyorder.html and weddingorder.html*/

 #footerforms  {
	position: absolute;
	top: 1400px;
	left: 0;
	width: 100%;
	background-color: #990;
	height:25px;
	clear:both;
	text-align: right;
	background-color: #ffffff;
	font-family: "Helvetica", sans-serif;
	font-size: 0.75em;
	color: #414042;
	padding-top: 5px;
	padding-bottom: 30px;
	clear: both;
}


/*custom.html CSS*/

td, th {
	border:1px;
	border-color: #414042;
	padding: 3px;
}

#orderform a {
	color: #F1B431;
}

#orderform p {
	margin-bottom: 15px;
}

.adoptedchildtab {
	background-image:url(images/tab.png);
	background-repeat: no-repeat;
	width: 350px;
	height: 55px;
	font-family: "league gothic", "franklin gothic", sans-serif;
	text-align: center;
	font-size: 1.8em;
	color: #414042;
	display:block;
	margin: 0px;
}

#babyorderconfirm  {
	position: absolute;
	left: 0;
	top: 300px;
	width:400px;
	margin-left: 5%;
	padding-top: 15px;
	height: 600px;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-size: 0.8em;
	color: #414042;
    }
